Subject: Sennheiser/EPOS warranty issue
From: "Daisuke Murata (DIUM)" <[email-masked]>
To: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Yoshiyuki Monobe (YOMO)" <[email-masked]>
Cc: "Kei Arakawa (KEAK)" <[email-masked]>, Marika Fujita <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Tue, 28 Sep 2021 07:50:52 +0000

Dear Josephine,

Good day! Thanks again for your support on the case.
Sorry that this is duplicated but got the impression that it may be a good timing to align once again on the current procedure so allow me to summarize the situation.

First off, customers still do keep sending us defective devices. Both Sennheiser and us, with your help, list a note on our website regarding the change in our warranty policy saying that EPOS does not accept any physical repair. As long as Sennheiser logo's on some of our products, however, there shall always be a possibility that some customer send Sennheiser a defective device without even looking at notes. Although I feel the number of defective device we receive at ours has been decreased, it would not be completely zero. Thus when I go to the office, I check/resend them, and raise RMA request either to you or Matthew, that's how it currently works.
It would of course be the best if they could just return it to a customer when they receive a wrongly-sent EPOS product, but as they provides repair service they need to receive/open a package anyway.

Now I would like to seek for Monobe-san's insight, as most of those devices are purchased from Amazon, is it possible to list a note regarding our warranty policy?
Or if you come up with any good idea how to further reduce the wrong delivery, please let us know.

Daisuke Murata
Technical Support Specialist
EPOS Japan
Mobile: 080-5105-4566